#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.0.6
visibility:           public
id:                   lifted-async-0.10.0.6-4xR79nhvrE6FR6POes6gSh
key:                  lifted-async-0.10.0.6-4xR79nhvrE6FR6POes6gSh
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2020 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  69a0754454b016971764836c359a9441
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.8.3/site-local/lifted-async-0.10.0.6
library-dirs:         /usr/lib/ghc-8.8.3/site-local/lifted-async-0.10.0.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/lifted-async-0.10.0.6
hs-libraries:         HSlifted-async-0.10.0.6-4xR79nhvrE6FR6POes6gSh
depends:
    async-2.2.2-3PY2B7ah6NqF6HAjQ6YlVT base-4.13.0.0
    constraints-0.12-EWJnfTS9qWv716OqkLKuit
    lifted-base-0.2.3.12-87OYwPJhyXwHujQvuLxchJ
    monad-control-1.0.2.3-AW09c0LCfgFAiXuZpIkqPT
    transformers-base-0.4.5.2-CRR82WNUNTp82PAV0y2ybQ

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

